漏洞信息详情

Flexense DupScout Enterprise 缓冲区错误漏洞

  • CNNVD编号:CNNVD-202012-777
  • 危害等级: 超危
  • CVE编号: CVE-2020-29659
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2020-12-09
  • 威胁类型: 远程
  • 更新时间: 2020-12-18
  • 厂        商:
  • 漏洞来源:

漏洞简介

Flexense DupScout Enterprise是以色列Flexense公司的一个重复文件查找器。该软件支持搜索和清除本地磁盘,网络共享,NAS存储设备和企业存储系统中的重复文件,并可以搜索重复文件,保存报告,用链接替换重复项,删除重复文件或将重复文件移动到另一个位置。

Flexense DupScout Enterprise 10.0.18 web服务器存在缓冲区错误漏洞,该漏洞源于缓冲区溢出允许远程匿名攻击者可利用该漏洞通过GET settings&sid=攻击溢出sid参数来执行系统代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.dupscout.com/

参考网址

来源:MISC

链接:https://www.exploit-db.com/exploits/49217

来源:CONFIRM

链接:https://fluidattacks.com/advisories/prine/

来源:MISC

链接:https://www.dupscout.com

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-29659

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多